Subject: RE: Raptor Debris
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 13:27:12 -0700 (PDT)

The quarterly valuations for the assets hedged in the Raptor structure were valued through the normal quarterly revaluation process.  The business units, RAC and Arthur Andersen all signed off on the initial valuations for the assets hedged in Raptor.  All the investments in Raptor were on the MPR and were monitored by the business units and  we prepared the Raptor position report based upon this information.  The MPR report now reflects that the hedged assets are not in Raptor.

Please contact me if you have any questions.

Thanks,
Gordon

 -----Original Message-----
From: 	Baker, Ron  
Sent:	Tuesday, October 09, 2001 12:55 PM
To:	Glisan, Ben; Causey, Richard; Buy, Rick; Butts, Bob; Colwell, Wes
Cc:	Gorte, David; Mckean, George; Mckillop, Gordon
Subject:	RE: Raptor Debris

Ben,
I met with Rick Buy and several members of his group last week to discuss the buyout and what the remaining exposures to Enron were.  As the Raptor DPR's were generally taking hedged values directly from ENA's MPR, they were going to discuss the valuation on those assets with Dick Lydecker.  I haven't heard anything else from RAC since that meeting.  Let me know if there is anything I can do to further this process.  Thanks,
Ron

 -----Original Message-----
From: 	Glisan, Ben  
Sent:	Tuesday, October 09, 2001 12:46 PM
To:	Causey, Richard; Buy, Rick; Baker, Ron; Butts, Bob; Colwell, Wes
Cc:	Gorte, David; Mckean, George; Mckillop, Gordon
Subject:	RE: Raptor Debris

George & Gordon

Please work with RAC (Dave Gorte) to ensure that all of the Raptor Investments are being monitored.

Ben

 -----Original Message-----
From: 	Causey, Richard  
Sent:	Wednesday, October 03, 2001 11:35 AM
To:	Buy, Rick; Glisan, Ben; Baker, Ron; Butts, Bob; Colwell, Wes
Cc:	Gorte, David
Subject:	RE: Raptor Debris

I think that all investments that were hedged in Raptor are on th MPR and are being monitored and reported against.  Is this true?  Ron, will you take the lead in making sure we have a smooth transition on this?  Thanks
 -----Original Message-----
From: 	Buy, Rick  
Sent:	Wednesday, October 03, 2001 9:38 AM
To:	Causey, Richard; Glisan, Ben
Cc:	Gorte, David
Subject:	Raptor Debris

Now that Raptor is blown up, should we begin valuation efforts of assets and include in merchant portfolio. I am not familiar with details of how it unwound so I don't know what we are left with. Is this worth a meeting with you or your designesss? Rick